/* CarList.css */

.centered-text {
  color: #5d4157;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 10vh; /* Adjust the height as needed */
  font-size: 24px; /* Adjust the font size as needed */
  font-weight: bold;
  text-align: center;
}
/* Style for the table container */
.table-container {
  padding: 20px;
}

/* Style for the table */
.table {
  width: 100%;
  border-collapse: collapse;
}

/* Style for table headers */
.table th {
  background-color: #5d4157; /* Header background color */
  color: #a8caba; /* Header text color */
  text-align: left;
  padding: 10px;
}

/* Style for table rows */
.table td {
  border: 1px solid #ddd;
  padding: 10px;
}

/* Style for action buttons */
.action-buttons {
  display: flex;
  gap: 1rem;
}

/* Style for error message */
.error-message {
  color: #ff0000; /* Red color for error message */
}
